Hacking a 2ds 8.1.0-12U?

Discussion in '3DS - Homebrew Development and Emulators' started by Flamehaze41, Feb 25, 2016.

  1. Flamehaze41
    OP

    Flamehaze41 Advanced Member

    Newcomer
    57
    2
    Nov 18, 2014
    United States
    So I found a cheap 2ds with he intention of hacking where should I start with this firmware? I hear of oot hacks and I have that if needed.
     
  2. Joom

    Joom  ❤❤❤

    Member
    3,892
    2,620
    Jan 8, 2016
    United States
    Setup EmuNAND, find a custom firmware that suits your needs, update EmuNAND to 10.6, and you'll be dandy.
     
  3. Flamehaze41
    OP

    Flamehaze41 Advanced Member

    Newcomer
    57
    2
    Nov 18, 2014
    United States
    I am having a hard time finding the actual set up guide on here
     
  4. Joom

    Joom  ❤❤❤

    Member
    3,892
    2,620
    Jan 8, 2016
    United States
  5. Ericjwg

    Ericjwg Good

    Member
    2,850
    688
    Jul 2, 2015
    Canada
    upgrade your 2ds to 9.2 is an option:)
     
  6. LuigiXL

    LuigiXL GBAtemp Fan

    Member
    433
    166
    Jan 19, 2016
  7. chaos_jockey

    chaos_jockey Member

    Newcomer
    21
    6
    Jan 14, 2016
    United States
    At least it isn't 8.1J like my friends N3DSLL. I have the webserver configured, I can connect to the debugger and write to the 3ds but the data won't transfer. I think I fixed the issue but I need his 3DS.
     
  8. Ericjwg

    Ericjwg Good

    Member
    2,850
    688
    Jul 2, 2015
    Canada
    ......2ds upgrade is much easier than n3ds, you just need to use sysupdater under rx dev mode or mini pasta
    btw, n3dsll doesn't have 8.1, n3ds does
     
  9. chaos_jockey

    chaos_jockey Member

    Newcomer
    21
    6
    Jan 14, 2016
    United States
    Is that so?

    Here's my friends N3DSLL (smash bros edition I can get a photo too if you'd like), 8.1.0-0J OFW. Stock, we just got his gateway setup the other day. He imported the smash N3DSLL day of release.
     

    Attached Files:

    Last edited by chaos_jockey, Feb 26, 2016
  10. Flamehaze41
    OP

    Flamehaze41 Advanced Member

    Newcomer
    57
    2
    Nov 18, 2014
    United States
    So am I gonna need to get a flashcart or no? Can I simply upgrade to 9.2 using rxtools (Will I need to flashcart to get rxtools)
     
  11. Flamehaze41
    OP

    Flamehaze41 Advanced Member

    Newcomer
    57
    2
    Nov 18, 2014
    United States
    Resolved use this guide

     
  12. Ericjwg

    Ericjwg Good

    Member
    2,850
    688
    Jul 2, 2015
    Canada
    oh.... I forgot the special edtion:D
    black blue n3dsll are all above 9.0 (I can be sure on this one:))
     
    chaos_jockey likes this.